Bug 991782 - plexus-archiver-2.4.4 is available
plexus-archiver-2.4.4 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: plexus-archiver (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-04 06:33 EDT by Upstream Release Monitoring
Modified: 2013-12-03 07:12 EST (History)
3 users (show)

See Also:
Fixed In Version: 2.4.4-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-03 07:12:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-08-04 06:33:14 EDT
Latest upstream release: 2.4.3
Current version/release in Fedora Rawhide: 2.4.2-2.fc20
URL: https://github.com/sonatype/plexus-archiver/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-11-02 16:49:34 EDT
Latest upstream release: 2.4.4
Current version/release in Fedora Rawhide: 2.4.2-3.fc20
URL: https://github.com/sonatype/plexus-archiver/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Mikolaj Izdebski 2013-12-03 06:42:11 EST
Fixed in plexus-archiver-2.4.4-1
Comment 3 Mikolaj Izdebski 2013-12-03 07:12:34 EST
I believe that this bug is fixed in plexus-archiver-2.4.4-1,
which is available in Fedora Rawhide, so I am closing this bug now.

The build containing the fix can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=482390

Note You need to log in before you can comment on or make changes to this bug.